Results 1 to 7 of 7

Thread: Trying to downgrade from 4.1 to anything

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thumbs down Trying to downgrade from 4.1 to anything

    I can succesfully run "Downgrade IOS35" and "PatchMii" but after these two tasks my system still displays 4.1u so as I keep reading and trying to load new cios I ALWAYS get one of two errors... ret 1035 or ret 2011 everytime. I am stuck and I can't find a tutorial or forum that will help me. I know what I need to do to softmod I just can't complete the task. Thanks

  2. #2
    Junior Member
    Join Date
    May 2009
    Location
    Canada
    Posts
    36
    Thanks
    1
    Thanked 4 Times in 3 Posts
    You most likely have a LU64+ serial Wii. Meaning it is impossible to downgrade. If you want to softmod your Wii use search and look for a guide that get's you homebrew for a 4.1 Wii.

  3. #3
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts

  4. 1 User Says Thank You messie For This Useful Post


  5. #4
    Junior Member
    Join Date
    Sep 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Insufficient information

    Sorry, I failed to mention that I am doing this on an LU37.

  6. #5
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    WiiHacks Site Announcements/News/Events? wrong forum much?

  7. #6
    Junior Member
    Join Date
    Sep 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    No, actually this is my first time ever, can you tell? Also, I've already tried the tutorial in the above link, but no matter which method I use to try to softmod my 4.1 whether it's downgrading or not, I still get one of the two errors when trying to load a wad file. ret 2011 and ret 1035 are my two errors. Has anyone dealt with these errors and found a way around it or am I on my own? Any help is greatly appreciated. Thanks
    Last edited by superxstar1; 09-23-2009 at 10:58 AM.

  8. #7
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    if you send another message for this error i ll send you to the reading room. do again the thing i linked you, if you are getting it it means you dont do it right. also, when installing things with wadmanager, make sure you select ios 249 to use

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •